uuid: 198ab767-aafe-4976-8309-60b51fc1b143
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform_node
  module:
    - node
    - webform
_core:
  default_config_hash: SJRNyZvo1lWcPLKxH_u6giTk1y51ymXvpKX65YUNd7w
id: node.webform
field_name: webform
entity_type: node
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
